1
0 6
1 9 13
0 10 5
98
96
59
71
50
1 10 4
69
84
87
78
2 10 3
80
63
79
3 9 10
146
114
130
149
148
131
147
120
117
145
4 9 4
105
115
142
124
5 9 3
125
118
112
6 9 5
121
129
100
107
103
7 7 4
227
235
226
246
8 6 4
195
154
158
187
9 6 3
165
167
156
10 5 10
49
42
8
30
14
48
25
4
3
5
11 5 6
40
2
46
15
47
19
12 5 3
0
21
45
2 9 16
13 9 4
132
116
111
102
14 9 4
144
106
137
141
15 7 2
201
223
16 7 2
249
228
17 6 2
186
155
18 6 5
162
176
171
190
193
19 6 2
151
150
20 6 3
196
194
159
21 6 2
160
157
22 6 2
166
189
23 6 2
185
164
24 6 2
173
179
25 5 2
6
44
26 5 2
32
17
27 5 2
12
39
28 5 3
11
31
9
3 9 13
29 10 5
54
61
95
52
90
30 10 3
57
91
81
31 9 3
109
119
127
32 9 2
122
140
33 9 4
138
134
113
128
34 7 6
213
237
245
238
200
229
35 7 1
214
36 7 3
247
212
244
37 7 4
222
232
240
211
38 7 3
205
234
202
39 7 2
208
217
40 6 4
172
153
188
163
41 5 2
37
23
4 9 17
42 10 4
97
93
92
73
43 10 3
68
76
53
44 7 3
225
209
215
45 6 4
191
199
181
178
46 6 4
192
198
183
180
47 6 1
161
48 5 1
34
49 5 2
43
13
50 5 1
28
51 5 1
27
52 5 2
18
7
53 5 2
16
20
54 5 1
1
55 5 1
41
56 5 1
38
57 5 1
26
58 5 1
36
5 9 15
59 10 2
56
82
60 10 2
64
94
61 10 1
51
62 7 3
236
230
216
63 7 2
220
210
64 7 4
204
239
241
207
65 6 3
184
168
197
66 6 2
169
177
67 6 1
152
68 6 2
175
170
69 5 1
35
70 5 1
33
71 5 1
29
72 5 1
10
73 5 1
24
6 9 12
74 10 2
58
67
75 10 3
70
62
86
76 10 5
55
66
99
88
85
77 10 4
75
74
60
89
78 10 4
65
72
83
77
79 9 4
108
104
136
101
80 9 7
123
126
110
139
143
135
133
81 7 3
233
242
221
82 7 4
219
203
206
231
83 7 4
224
218
248
243
84 6 2
174
182
85 5 1
22
